View Issue Details

IDProjectCategoryView StatusLast Update
0000284FreeCADBugpublic2011-03-10 16:18
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.11 
Target Version0.12Fixed in Version0.12 
Summary0000284: Fails to obey three lines with one point constrains after point constraint obtimize
DescriptionAfter the optimize in Sketcher is no longer posibel to constrain three
lines together on on three of their points (star)
TagsNo tags attached.

Relationships

child of 0000278 closedJriegel Developing Sketcher 

Activities

logari81

2011-03-08 20:38

developer   ~0000709

this should be fixed in revision 4212.

Jriegel

2011-03-10 16:18

administrator   ~0000720

fixed by logari!

Issue History

Date Modified Username Field Change
2011-02-24 08:52 Jriegel New Issue
2011-02-24 08:52 Jriegel Relationship added child of 0000278
2011-02-24 08:52 Jriegel Status new => assigned
2011-02-24 08:52 Jriegel Assigned To => Jriegel
2011-02-24 09:08 Jriegel Target Version => 0.12
2011-03-08 20:38 logari81 Note Added: 0000709
2011-03-10 16:18 Jriegel Note Added: 0000720
2011-03-10 16:18 Jriegel Status assigned => closed
2011-03-10 16:18 Jriegel Resolution open => fixed
2011-03-10 16:18 Jriegel Fixed in Version => 0.12